"use strict";exports.__esModule = true;exports.useMemoObject = void 0;var _react = require("react");



var useMemoObject = exports.useMemoObject = function useMemoObject(objectValue) {
  return (0, _react.useMemo)(function () {return objectValue;}, Object.values(objectValue));
};